<?php


namespace App\Modelos;

use Core\Database;

class ProductoProveedor extends Database
{
    protected $table = 'app_productos_proveedores';
    protected $id    = 'pp_id';

    public function eliminarProvProducto($pp_proid)
    {
        return $this->consultar("DELETE FROM app_productos_proveedores WHERE pp_proid=$pp_proid")->run();
    }
}
